Subject: Trainer Candidate - Tanima Dixit Tanima
From: Tanima Dixit Tanima <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 03:40:20 -0400

| | Tech Support Test

Name | Tanima Dixit Tanima
E-mail | [email-masked]
Phone Number | (+91) 9654960082
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techm | Sr.qa | NA | 26k
Previous Employer 1 | Manpower | Sr.qa | 26th march | 20k
Previous Employer 2 | Ienergizer | Qa | 16th aug 2017 | 15k

If Selected, how much time do you need to join? | Inmediate

Please briefly describe your work experience specifically in training?

I am currently with TechM as Sr QA
My orevious organization was manpower and i was basically deployed at client location which Samsung.  There i was taking care of digital media process and was responsible for training the newly hired resources. Also i was involved updating and crearting process manuals, conducting refreshers sessions, organizanizing monthly process test

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was last year when the lockdown was imposed as the entire voice agents were supposed to be trained for digital process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means following best practices like valuing customers' time, having a pleasant attitude, meeting customer' expectations and continuously working towards improvement basis the feedback received
What according to you makes you a good candidate for this position? | I am working in customer service industry since 2015. I also have exp in training and quality fields. During my tenure with Samung i was involved in leading a digital media project which is chatbot based on AI.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |